#header-region {
}
#header {
}
#header-front {
	height: 634px;
	float: left;
}
#header #primary {
	float: left;
	margin: 18px 0 0 0;
}
#header #logo-floater a, #header #logo-floater a img {
	width: 140px;
	height: 140px;
}
#header #block-views-Slideshow_velka-block_1 {
	position: relative;
	z-index: 100;
	float: left;
	width: 494px;
	height: 375px;
	margin: 0 0 0 -140px;
}
#header #block-views-Slideshow_velka-block_2 {
	position: relative;
	z-index: 200;
	float: left;
	width: 494px;
	height: 84px;
	margin: -296px 0 0 0;
}
#header #block-views-Slideshow_velka-block_2 td {
	float: left;
	width: 178px;
	height: 74px;
	padding: 5px 10px 5px 10px;
	margin: 0 0 0 17px;
	background-color: #4CAF50;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	filter: alpha(opacity=75);
	-moz-opacity: .75;
	opacity: .75;
}
#header #block-views-Slideshow_velka-block_2 .views-field-field-datum-akce-value {
	float: left;
	margin: 0 0 7px 0;
}
#header #block-views-Slideshow_velka-block_2 .views-field-field-odkaz-url {
	float: left;
	margin: 0 0 3px 0
}
#header #block-views-Slideshow_velka-block_2 .views-field-field-odkaz-url a {
	float: left;
	color: #ffffff;
}
#header #block-views-Slideshow_velka-block_2 .views-field-field-odkaz-url a:hover {
	text-decoration: none;
}
#header #block-views-Slideshow_velka-block_2 .views-field-body {
	position: relative;
	z-index: 200;
	float: left;
}
#header #block-views-Slideshow_velka-block_2 .views-field-body p {
	margin: 0;
}
#header #block-block-10 {
	float: left;
	width: 325px;
	height: 181px;
	margin: 0 0 0 13px;
}
#header #block-block-10 .content {
	float: left;
}
#header #block-block-10 .content p {
	float: left;
	margin: 0;
}
#header #block-block-10 .content img {
	float: left;
}
#header #block-block-10 .content div.background {
	float: left;
}
#header #block-block-10 .content a {
	float: left;
	margin: -41px 0 0 0;
}
#header #block-block-10 .content .text {
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	padding: 8px 0 0 15px;
	letter-spacing: 2px;
}
#header #block-block-11 {
	float: left;
	width: 325px;
	height: 181px;
	margin: 13px 0 0 13px;
}
#header #block-block-11 .content {
	float: left;
}
#header #block-block-11 .content p {
	float: left;
	margin: 0;
}
#header #block-block-11 .content img {
	float: left;
}
#header #block-block-11 .content a {
	float: left;
	margin: -41px 0 0 0;
}
#header #block-block-11 .content .text {
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	padding: 8px 0 0 15px;
	letter-spacing: 2px;
}
#header #block-block-12 {
	float: left;
	width: 325px;
	height: 181px;
	margin: 13px 0 0 0;
}
#header #block-block-12 .content {
	float: left;
}
#header #block-block-12 .content p {
	float: left;
	margin: 0;
}
#header #block-block-12 .content img {
	float: left;
}
#header #block-block-12 .content a {
	float: left;
	margin: -41px 0 0 0;
}
#header #block-block-12 .content .text {
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	padding: 8px 0 0 15px;
	letter-spacing: 2px;
}
#header #block-block-13 {
	float: left;
	width: 325px;
	height: 181px;
	margin: 13px 0 0 12px;
}
#header #block-block-13 .content {
	float: left;
}
#header #block-block-13 .content p {
	float: left;
	margin: 0;
}
#header #block-block-13 .content img {
	float: left;
}
#header #block-block-13 .content a {
	float: left;
	margin: -41px 0 0 0;
}
#header #block-block-13 .content .text {
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	padding: 8px 0 0 15px;
	letter-spacing: 2px;
}
#header #block-block-14 {
	float: left;
	width: 325px;
	height: 181px;
	margin: 13px 0 0 13px;
}
#header #block-block-14 .content {
	float: left;
}
#header #block-block-14 .content p {
	float: left;
	margin: 0;
}
#header #block-block-14 .content img {
	float: left;
}
#header #block-block-14 .content a {
	float: left;
	margin: -41px 0 0 0;
}
#header #block-block-14 .content .text {
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	padding: 8px 0 0 15px;
	letter-spacing: 2px;
}
#header #block-search-0 {
	float: left;
	width: 90px;
	height: 13px;
	margin: 11px 0 0 30px;
}
/*-- slopcový layout --*/
body.sidebar-left #center {
	margin-left: -210px;
}
body.sidebar-right #center {
	margin-right: -160px;
}
body.sidebar-left #squeeze {
	margin-left: 210px;
}
body.sidebar-right #squeeze {
	margin-right: 160px;
}
#wrapper #container #sidebar-left {
	width: 210px;
}
#wrapper #container #sidebar-right {
	width: 160px;
}
/*-- /slopcový layout --*/
#sidebar-left #block-views-Exponaty-block_exponat{
	float: left;
	width: 190px;
	padding: 0 10px 0 10px;
	margin: 43px 0 0 0;
}

 
#sidebar-left #block-views-Exponaty-block_exponat .views-field-title {
	font-weight: bold;
	margin: 0 0 5px 0;
}
#sidebar-left #block-views-Exponaty-block_exponat .views-field-view-node a {
	height: 21px;
	float: left;
	width: 170px;
	margin: -4px 0 10px 0;
	padding: 6px 10px 0 10px;
	background-color: #000000;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 2px;
}
#sidebar-left #block-views-Exponaty-block_exponat .views-label-field-obrazek-exponat-hlavni-fid {
	height: 21px;
	float: left;
	width: 170px;
	margin: -4px 0 10px 0;
	padding: 6px 10px 0 10px;
	background-color: #000000;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 2px;
}
#sidebar-left #block-views-Exponaty-block_exponat .views-field-view-node .field-content a {
	display: none;
}
#squeeze {
	padding: 38px 10px 10px 10px;
}
#squeeze h2 {
	display: none;
}
#sidebar-right #block-block-15 {
	float: left;
	width: 145px;
	padding: 0 5px 0 10px;
}
#sidebar-right #block-block-15 .content {
	border: none;
}
#sidebar-right #block-block-15 .first {
	float: left;
	padding: 0 0 10px 0;
	border-bottom: solid 1px #bfbfbf;
}
#sidebar-right #block-block-15 .first p {
	float: left;
	width: 100%;
	margin: 0;
	font-size: 11px;
}
#sidebar-right #block-block-15 .second {
	float: left;
	width: 100%;
	padding: 10px 0 10px 0;
	border-bottom: solid 1px #bfbfbf;
}
#sidebar-right #block-block-15 .link {
	float: left;
	padding: 0 30px 0 0;
	font-size: 11px;
	color: #1A1A1C;
}
#sidebar-right #block-block-15 .second p {
	float: left;
	width: 100%;
	margin: 0;
	font-size: 11px;
}
#sidebar-right #block-block-15 .social {
	float: left;
	width: 145px;
	padding: 10px 0 10px 0;
	border-bottom: solid 4px #bfbfbf;
}
#sidebar-right #block-block-16 {
	float: left;
	width: 160px;
	padding: 0;
	border: none;
	text-align: center;
}
#sidebar-right #block-block-16 .content {
	border-bottom: none;
}
body.sidebars #content {
	background: url(images/content-bg-front.png) repeat-y;
	width: 1000px;
	float: left;
}
body.sidebar-left #content {
	background: url(images/content-bg-front-left.png) repeat-y;
	width: 1000px;
	float: left;
}
body.sidebar-right #content {
	background: url(images/content-bg-front-right.png) repeat-y;
	width: 1000px;
	float: left;
}
body #content {
	background: #ffffff url();
	width: 1000px;
	float: left;
}
#footer-front-top {
	width: 1000px;
	margin: 0 auto;
}
#footer-front {
	width: 1000px;
	float: left;
}
#footer-line {
	width: 100%;
	border-top: solid 1px #bfbfbf;
	margin-top: 30px;
}
#footer-front .block-block {
	float: left;
	width: auto;
	padding: 0 15px 10px 15px;
	color: #74736f;
}
#footer-front .block-block h2 {
	font-size: 12px;
	font-weight: bold;
	padding: 10px 0 10px 0;
	color: #4e4e4e;
}
#footer-front .block-block ul {
	padding: 0;
	float: left;
	width: 100%;
}
#footer-front .block-block ul li {
	list-style-type: none;
	list-style-image: none;
	line-height: 16px;
}
#footer-front .block-block a {
	color: #1a1a1c;
	text-decoration: none;
}
#footer-front .block-block a:hover {
	color: gray;
	text-decoration: underline;
}
.thumb100w-linked, .imagecache-thumb100w_imagelink {
	padding-right: 10px;
	margin-right: 10px;
}
.view-Aktuality a.imagecache-linked {
	padding-right: 10px;
	margin-right: 10px;
}
/*Expozice 2013*/
a.hp {
	display: block;
	width: 158px;
	height: 181px !important;
	float: left;
	padding: 0px 0px 0px 0px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 12px;
	text-decoration: none !important;
	overflow: hidden;
}
a.hp span {
	margin: 141px 0px 0px 0px;
	padding: 2px 2px 2px 2px;
	display: block;
	height: 40px;
	width: 158px;
	color: #ffffff;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none !important;
	letter-spacing: 2px;
	padding-left: 6px;
}
a.doly span {
	font-size: 14px;
	padding: 0 0 0 0;
	padding-left: 6px;
}
a.foto span {
	font-size: 11px;
	padding: 0 0 0 0;
	padding-left: 6px;
}
a.tehrou span {
	font-size: 10px;
	padding: 0 0 0 0;
	padding-left: 6px;
}
a.tvstudio span {
	font-size: 14px;
	padding: 0 0 0 0;
	padding-left: 6px;
}
a.arch span, a.domacnost span {
	font-size: 17px;
	padding: 0 0 0 0;
	padding-left: 6px;
}
a.doprava {
	background-image: url(/sites/default/files/imagecache/front-expo/doprava3.png);
}
a.doprava span {
	background-image: url(/sites/default/files/red.png);
}
a.astro {
	background-image: url(/sites/default/files/imagecache/front-expo/astronomie5.png);
}
a.astro span {
	background-image: url(/sites/default/files/lila.png);
}
a.arch {
	background-image: url(/sites/default/files/imagecache/front-expo/architektura2.png);
}
a.arch span {
	background-image: url(/sites/default/files/orange.png);
}
a.tisk {
	background-image: url(/sites/default/files/imagecache/front-expo/tiskarstvi3.png);
}
a.tisk span {
	background-image: url(/sites/default/files/gray.png);
}
a.domacnost {
	background-image: url(/sites/default/files/imagecache/front-expo/data/images/tvd.jpg);
}
a.domacnost span {
	background-image: url(/sites/default/files/lila.png);
}
a.hornictvi {
	background-image: url(/sites/default/files/imagecache/front-expo/page/title/dsc_0187.jpg);
}
a.hornictvi span {
	background-image: url(/sites/default/files/gray.png);
}
a.hutnictvi {
	background-image: url(/sites/default/files/imagecache/front-expo/page/title/r44a1370.jpg);
}
a.hutnictvi span {
	background-image: url(/sites/default/files/orange.png);
}
a.foto {
	background-image: url(/sites/default/files/imagecache/front-expo/data/images/interkamera.jpg);
}
a.foto span {
	background-image: url(/sites/default/files/green.png);
}
a.chemie {
	background-image: url(/sites/default/files/imagecache/front-expo/page/r44a4695.jpg);
}
a.chemie span {
	background-image: url(/sites/default/files/green.png);
}
a.cas {
	background-image: url(/sites/default/files/imagecache/front-expo/page/0001048_.jpg);
}
a.cas span {
	background-image: url(/sites/default/files/red.png);
}
a.tehrou {
	background-image: url(/sites/default/files/imagecache/front-expo/16_postav_vejce_na_spicku.jpg);
}
a.tehrou span {
	background-image: url(/sites/default/files/gray.png);
}
a.doly {
	background-image: url(/sites/default/files/imagecache/front-expo/aktualita_exponat/dsc_0182_web.jpg);
}
a.doly span {
	background-image: url(/sites/default/files/red.png);
}
a.tvstudio {
	background-image: url(/sites/default/files/imagecache/front-expo/pagedown/r44a4149.jpg);
}
a.tvstudio span {
	background-image: url(/sites/default/files/gray.png);
}

a.cukr {
	background-image: url(/sites/default/files/imagecache/front-expo/page/title/_f809_80-nahled.jpg);
}
a.cukr span {
	background-image: url(/sites/default/files/red.png);
}


a.plasy {
	background-image: url(/sites/default/files/imagecache/front-expo/page/plasry.jpg);
}
a.plasy span {
	background-image: url(/sites/default/files/red.png);
}

a.plasy span {
	font-size: 11px;
	padding: 0 0 0 0;
	padding-left: 6px;
}

a.hornictvi span {
	font-size: 13px;
	padding: 0 0 0 0;
	padding-left: 6px;
}


a.arch span {
	font-size: 11px;
	padding: 0 0 0 0;
	padding-left: 6px;
}

#block-block-51 .content p {
	margin: 0px 0 0 0;
	padding: 0px 0 0 0;
}
#block-block-51 .content p a:nth-child(1) {
	margin-left: 10px;
}
#block-block-51 .content p a:nth-child(3) {
	margin-right: 0px;
}
#block-block-51 .content p a:nth-child(4) {
	margin-left: 10px;
}
#block-block-51 .content p a:nth-child(6) {
	margin-right: 0px;
}
#block-block-51 .content p a:nth-child(7) {
	margin-left: 0px;
}
#block-block-51 .content p a:nth-child(12) {
	margin-right: 0px;
}
/*konec expozic 2013*/


.views-field-field-perex-value,img.imagecache-thumb100w{
	margin-top:8px;
	margin-bottom:8px;
}

#block-block-56, #block-block-57 {
	float: left;
	width: 190px;
	padding: 0 10px 0 10px;	
  margin: 15px 0 0 0;
  
}
#block-block-56 {
	margin-top:43px;
}


#block-block-56 h2,#block-block-57 h2 {
	float: left;
	width: 170px;
	margin: -4px 0 10px 0;
	padding: 6px 10px 6px 10px;
	background-color: black !important;
	color: #ffffff;
	display:block;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 2px;
}

/* 
COVID-19 display only one block, fullwidth
*/
#header #block-views-Slideshow_velka-block_2 td {
	width: 440px;
	font-weight: bold;
	font-size: 14pt;
}

/*
People counter stats
*/
#p-counter {  
    padding-top: 16px;  
	font-size: 14pt !important;
    font-weight: 600 !important;
	line-height: 1.3 !important;
}
#p-number {
	font-weight: 800 !important;
	font-size: 24pt !important;
	line-height: 1.3 !important;
}

/*
People counter stats - english version
*/
#p-counter-en {    
	font-size: 14pt !important;
    	font-weight: 600 !important;
	line-height: 1.3 !important;
	padding: 0 !important;
	margin: 0 !important;

}
#p-number-en {
	font-weight: 800 !important;
	font-size: 24pt !important;
	padding: 0 !important;
	margin: 0 !important;
	line-height: 1.3 !important;
}

#shop-link-a {
    padding: 0 !important;
}

#shop-link {
    color: #de2622;
    font-size: 16pt;
}